<?xml version="1.0" encoding="utf-8" ?>
<Formats>
    <FormatGroup InternalNamePrefix="Date" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.DateTimeFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Datum;2057=Date;1036=Date">
        <!-- DE 1031 -->
        <Format Lcid="1031" FormatString="d MMM yyyy" Sample="1 Feb 2032"/>
        <Format Lcid="1031" FormatString="d MMMM yyyy" Sample="1 Februar 2032"/>
        <Format Lcid="1031" FormatString="d, MMMM yyyy" Sample="1, Februar 2032"/>
        <Format Lcid="1031" FormatString="d. MMM yyyy" Sample="1. Feb 2032"/>
        <Format Lcid="1031" FormatString="d. MMMM yyyy" Sample="1. Februar 2032"/>
        <Format Lcid="1031" FormatString="d.M.yy" Sample="1.2.32"/>
        <Format Lcid="1031" FormatString="d.M.yyyy" Sample="1.2.2032"/>
        <Format Lcid="1031" FormatString="d.MM.yy" Sample="1.02.32"/>
        <Format Lcid="1031" FormatString="d.MM.yyyy" Sample="1.02.2032"/>
        <Format Lcid="1031" FormatString="d.MMMMyy" Sample="9.September32"/>
        <Format Lcid="1031" FormatString="d.MMMMyyyy" Sample="9.September2032"/>
        <Format Lcid="1031" FormatString="d.MMMyyyy" Sample="1.Feb2032"/>
        <Format Lcid="1031" FormatString="d\/MM\/yy" Sample="9/12/2032" CompletionMask="0\\/00\\/00" />
        <Format Lcid="1031" FormatString="d\/MMM\/yyyy" Sample="8/feb/2032"/>
        <Format Lcid="1031" FormatString="dd | MM | yyyy" Sample="15 | 03 | 2032"/>
        <Format Lcid="1031" FormatString="dd MM yy" Sample="31 12 32" CompletionMask="00\\.00\\.00"/>
        <Format Lcid="1031" FormatString="dd MM yyyy" Sample="31 32 2032" CompletionMask="00\\.00\\.00"/>
        <Format Lcid="1031" FormatString="dd MMM yy" Sample="05 Nov 32"/>
        <Format Lcid="1031" FormatString="dd MMM yyyy" Sample="01 Feb 2032"/>
        <Format Lcid="1031" FormatString="dd MMMM yyyy" Sample="01 Februar 2032"/>
        <Format Lcid="1031" FormatString="dd MMMM, yyyy" Sample="12 November, 2032"/>
        <Format Lcid="1031" FormatString="dd,MM,yyyy" Sample="03,01,2020"/>
        <Format Lcid="1031" FormatString="dd, MMMM yyyy" Sample="01, Februar 2032"/>
        <Format Lcid="1031" FormatString="dd,MMM,yyyy" Sample="26,Feb,2032"/>
        <Format Lcid="1031" FormatString="dd,MMMM yyyy" Sample="01,Februar 2032"/>
        <Format Lcid="1031" FormatString="dd. MMM yyyy" Sample="22. März 2032"/>
        <Format Lcid="1031" FormatString="dd. MMM. yyyy" Sample="01. Mär. 2032"/>
        <Format Lcid="1031" FormatString="dd. MMM. yyyy" Sample="29. Sep. 2032"/>
        <Format Lcid="1031" FormatString="dd. MMMM yyyy" Sample="01. Februar 2032"/>
        <Format Lcid="1031" FormatString="dd.M.yy" Sample="01.2.32"/>
        <Format Lcid="1031" FormatString="dd.M.yyyy" Sample="01.2.2032"/>
        <Format Lcid="1031" FormatString="dd.MM" Sample="31.12" CompletionMask="00\\.00"/>
        <Format Lcid="1031" FormatString="dd.MM.yy" Sample="31.12.32" CompletionMask="00\\.00\\.00"/>
        <Format Lcid="1031" FormatString="dd.MM.yyyy" IsDefault="True" Sample="01.02.2032" CompletionMask="00\\.00\\.0000" />
        <Format Lcid="1031" FormatString="dd.MMM.yyyy" Sample="01.Mär.2032"/>
        <Format Lcid="1031" FormatString="dd.MMM.yyyy" Sample="26.Jan.2032"/>
        <Format Lcid="1031" FormatString="dd.MMMM yyyy" Sample="01.Februar 2032"/>
        <Format Lcid="1031" FormatString="dd.MMMMyy" Sample="23.September32"/>
        <Format Lcid="1031" FormatString="dd.MMMMyyyy" Sample="23.September2032"/>
        <Format Lcid="1031" FormatString="dd.MMMyyyy" Sample="10.Feb2032"/>
        <Format Lcid="1031" FormatString="dd\/MM\/yy" Sample="31/12/32" CompletionMask="00\\/00\\/00" />
        <Format Lcid="1031" FormatString="dd\/MM\/yyyy" Sample="31/12/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1031" FormatString="dd\/MMM\/yyyy" Sample="08/feb/2032"/>
        <Format Lcid="1031" FormatString="dd\/MM-yy" Sample="31/12-32" CompletionMask="00\\/00\\-00" />
        <Format Lcid="1031" FormatString="dd|MM|yyyy" Sample="15|03|2032"/>
        <Format Lcid="1031" FormatString="ddd,dd.MM.yyyy" Sample="Do,09.03.2032"/>
        <Format Lcid="1031" FormatString="ddMMMMyy" Sample="23September32"/>
        <Format Lcid="1031" FormatString="ddMMMMyyyy" Sample="23September2032"/>
        <Format Lcid="1031" FormatString="dd-MMM-yy" Sample="01-Mär-32"/>
        <Format Lcid="1031" FormatString="dd-MMM-yy" Sample="20-Dez-32"/>
        <Format Lcid="1031" FormatString="dd-MMMM-yy" Sample="31-March-32"/>
        <Format Lcid="1031" FormatString="dd-MMMM-yyyy" Sample="31-March-32"/>
        <Format Lcid="1031" FormatString="ddMMMyy" Sample="20Nov32"/>
        <Format Lcid="1031" FormatString="ddMMMyyyy" Sample="01Dez2032"/>
        <Format Lcid="1031" FormatString="dd-MMM-yyyy" Sample="01-Feb-2032"/>
        <Format Lcid="1031" FormatString="dd-MM-yy" IsDefault="True" Sample="31-12-32" CompletionMask="00\\.00\\.00" />
        <Format Lcid="1031" FormatString="dd-MM-yy" Sample="04-12-32"/>
        <Format Lcid="1031" FormatString="ddMMyy" Sample="311232" CompletionMask="000000"/>
        <Format Lcid="1031" FormatString="dd-MM-yyyy" IsDefault="True" Sample="01-02-2032" CompletionMask="00\\.00\\.0000" />
        <Format Lcid="1031" FormatString="dd−MM−yyyy" Sample="25−03−2019"/>
        <Format Lcid="1031" FormatString="dd-M-yy" Sample="01-2-32"/>
        <Format Lcid="1031" FormatString="dd-M-yyyy" Sample="01-2-2032"/>
        <Format Lcid="1031" FormatString="dMMMMyy" Sample="9September32"/>
        <Format Lcid="1031" FormatString="dMMMMyyyy" Sample="9September2032"/>
        <Format Lcid="1031" FormatString="d-MMM-yy" Sample="1-Mär-32"/>
        <Format Lcid="1031" FormatString="d-MM-yy" Sample="1-02-32"/>
        <Format Lcid="1031" FormatString="d-MM-yyyy" Sample="1-02-2032"/>
        <Format Lcid="1031" FormatString="d-M-yy" Sample="1-2-32"/>
        <Format Lcid="1031" FormatString="d-M-yyyy" Sample="1-2-2032"/>
        <Format Lcid="1031" FormatString="M\/d\/yyyy" Sample="7/4/2018" />
        <Format Lcid="1031" FormatString="M\/dd\/yy" Sample="9/32/32"/>
        <Format Lcid="1031" FormatString="M\/dd\/yyyy" Sample="9/31/2032"/>
        <Format Lcid="1031" FormatString="MM yy" Sample="12 14"/>
        <Format Lcid="1031" FormatString="MM yyyy" Sample="03 2032"/>
        <Format Lcid="1031" FormatString="M yyyy" Sample="9 2032"/>
        <Format Lcid="1031" FormatString="MM.yyyy" Sample="03.2032"/>
        <Format Lcid="1031" FormatString="M.yyyy" Sample="9.2032"/>
        <Format Lcid="1031" FormatString="MM\/dd\/yy" Sample="12/31/32" CompletionMask="00\\/00\\/00" />
        <Format Lcid="1031" FormatString="MM\/yyyy" Sample="03/2032"/>
        <Format Lcid="1031" FormatString="MM-dd-yy" Sample="12-04-32"/>
        <Format Lcid="1031" FormatString="MMM d, yyyy" Sample="Apr 4, 2032"/>
        <Format Lcid="1031" FormatString="MMM dd, yyyy" Sample="Apr 23, 2032"/>
        <Format Lcid="1031" FormatString="MMM dd,yyyy" Sample="Sep 29,2032"/>
        <Format Lcid="1031" FormatString="MMM yy" Sample="Nov 14"/>
        <!--<Format Lcid="1031" FormatString="MMMyy" Sample="Okt19"/>-->
        <Format Lcid="1031" FormatString="MMM yyyy" Sample="Nov 2032"/>
        <!--<Format Lcid="1031" FormatString="MMMyyyy" Sample="Okt2019"/>-->
        <Format Lcid="1031" FormatString="MMM. dd, yyyy" Sample="Feb. 23, 2032"/>
        <Format Lcid="1031" FormatString="MMM.dd,yyyy" Sample="Feb.23,2032"/>
        <Format Lcid="1031" FormatString="MMMM d, yyyy" Sample="September 1, 2032"/>
        <Format Lcid="1031" FormatString="MMMM d,yyyy" Sample="September 1,2032"/>
        <Format Lcid="1031" FormatString="MMMM dd, yyyy" Sample="September 10, 2032"/>
        <Format Lcid="1031" FormatString="MMMM dd,yyyy" Sample="September 10,2032"/>
        <Format Lcid="1031" FormatString="MMMM yy" Sample="November 32"/>
        <Format Lcid="1031" FormatString="MMMM yyyy" Sample="November 2032"/>
        <Format Lcid="1031" FormatString="MM-yyyy" Sample="03-2032"/>
        <Format Lcid="1031" FormatString="yy\/MM\/dd" IsDefault="True" Sample="32/12/31" CompletionMask="00\\.00\\.00" />
        <Format Lcid="1031" FormatString="yy-MM-dd" IsDefault="True" Sample="32-12-31" CompletionMask="00\\.00\\.00" />
        <Format Lcid="1031" FormatString="yyMMdd" Sample="321223"/>
        <Format Lcid="1031" FormatString="yyyy M d" Sample="2032 2 1"/>
        <Format Lcid="1031" FormatString="yyyy M dd" Sample="2032 1 31"/>
        <Format Lcid="1031" FormatString="yyyy MM d" Sample="2032 12 1"/>
        <Format Lcid="1031" FormatString="yyyy MM dd" Sample="2032 03 01"/>
        <Format Lcid="1031" FormatString="yyyy MM dd" Sample="2032 12 31" CompletionMask="00\\.00\\.00"/>
        <Format Lcid="1031" FormatString="yyyy MM" Sample="2018 11"/>
        <Format Lcid="1031" FormatString="yyyy MMM d" Sample="2032 Dez 9"/>
        <Format Lcid="1031" FormatString="yyyy MMM dd" Sample="2032 Dez 31"/>
        <Format Lcid="1031" FormatString="yyyy MMMM d" Sample="2032 August 9"/>
        <Format Lcid="1031" FormatString="yyyy MMMM dd" Sample="2032 August 31"/>
        <Format Lcid="1031" FormatString="yyyy.MM" Sample="2018.11"/>
        <Format Lcid="1031" FormatString="yyyy.M.dd" Sample="2032.2.28"/>
        <Format Lcid="1031" FormatString="yyyy.MM.dd" Sample="2032.02.28"/>
        <Format Lcid="1031" FormatString="yyyy.MMM.dd" Sample="2032.Feb.28"/>
        <Format Lcid="1031" FormatString="yyyy-M-d" Sample="2032-1-9"/>
        <Format Lcid="1031" FormatString="yyyy-M-dd" Sample="2032-1-27"/>
        <Format Lcid="1031" FormatString="yyyy-MM" Sample="2018-11"/>
        <Format Lcid="1031" FormatString="yyyy-MM-dd" Sample="2032-02-28"/>
        <Format Lcid="1031" FormatString="yyyy-MMM-dd" Sample="2032-Feb-28"/>
        <!-- EN-US 1033 -->
        <!-- EN-GB 2057 -->
        <Format Lcid="1033" FormatString="d MMM yyyy" Sample="9 Dec 2032"/>
        <Format Lcid="1033" FormatString="d MMMM yyyy" Sample="9 March 2032"/>
        <Format Lcid="1033" FormatString="d. MMM yyyy" Sample="9. Dec 2032"/>
        <Format Lcid="1033" FormatString="d.MMMyyyy" Sample="9.Dec2032"/>
        <Format Lcid="1033" FormatString="d\/M\/yyyy" Sample="9/1/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="d\/MM\/yyyy" Sample="9/1/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="d\/MMM\/yyyy" Sample="8/feb/2032"/>
        <Format Lcid="1033" FormatString="dd MMM yyyy" Sample="31 Dec 2032"/>
        <Format Lcid="1033" FormatString="dd MMMM yyyy" Sample="23 June 2032"/>
        <Format Lcid="1033" FormatString="dd MMMM, yyyy" Sample="28 February, 2032"/>
        <Format Lcid="1033" FormatString="dd,MM,yyyy" Sample="03,01,2020"/>
        <Format Lcid="1033" FormatString="dd,MMM,yyyy" Sample="31,Feb,2032"/>
        <Format Lcid="1033" FormatString="dd. MMM. yyyy" Sample="31. Mar. 2032"/>
        <Format Lcid="1033" FormatString="dd.MMM.yyyy" Sample="31.Mar.2032"/>
        <Format Lcid="1033" FormatString="dd\/M\/yyyy" Sample="31/9/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="dd\/MMM\/yyyy" Sample="08/feb/2032"/>
        <Format Lcid="1033" FormatString="dd-MMM-yy" Sample="31-Dec-32"/>
        <Format Lcid="1033" FormatString="dd-MMMM-yy" Sample="31-March-32"/>
        <Format Lcid="1033" FormatString="dd-MMMM-yyyy" Sample="31-March-32"/>
        <Format Lcid="1033" FormatString="ddMMMyy" Sample="31MAR32"/>
        <Format Lcid="1033" FormatString="ddMMMyyyy" Sample="31Dec2032"/>
        <Format Lcid="1033" FormatString="dd-MMM-yyyy" Sample="31-Dec-2032"/>
        <Format Lcid="1033" FormatString="dd−MM−yyyy" Sample="25−03−2019"/>
        <Format Lcid="1033" FormatString="d-MMM-yy" Sample="31-Dec-32"/>
        <Format Lcid="1033" FormatString="dMMMyyyy" Sample="9Dec2032"/>
        <Format Lcid="1033" FormatString="M.dd.yyyy" Sample="1.26.2032"/>
        <Format Lcid="1033" FormatString="M/d/yy" Sample="1/2/32"/>
        <Format Lcid="1033" FormatString="M\/d\/yyyy" Sample="1/9/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="M\/dd\/yyyy" Sample="9/32/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="MM\/d\/yy" Sample="12/9/32" CompletionMask="00\\/00\\/00" />
        <Format Lcid="1033" FormatString="MM\/dd\/yy" Sample="12/31/32" CompletionMask="00\\/00\\/00" />
        <Format Lcid="1033" FormatString="MM\/dd\/yyyy" Sample="01/31/2032" CompletionMask="00\\/00\\/0000" />
        <Format Lcid="1033" FormatString="MMM dd yyyy" Sample="Dec 21 2032"/>
        <Format Lcid="1033" FormatString="MMM dd, yyyy" Sample="Dec 23, 2032"/>
        <Format Lcid="1033" FormatString="MMM d, yyyy" Sample="Ocr 8, 2032"/>
        <Format Lcid="1033" FormatString="MMM, d, yyyy" Sample="Ocr, 8, 2032"/>
        <Format Lcid="1033" FormatString="MMM dd,yyyy" Sample="MAR 31,2032"/>
        <Format Lcid="1033" FormatString="MMM yy" Sample="Dec 32"/>
        <Format Lcid="1033" FormatString="MMM yyyy" Sample="Dec 2032"/>
        <Format Lcid="1033" FormatString="MMM. dd, yyyy" Sample="Dec 23, 2032"/>
        <Format Lcid="1033" FormatString="MMMM d   yyyy" Sample="December 7   2018"/>
        <Format Lcid="1033" FormatString="MMMM d , yyyy" Sample="August 6 , 2018"/>
        <Format Lcid="1033" FormatString="MMMM d yyyy" Sample="February 3, 2032"/>
        <Format Lcid="1033" FormatString="MMMM d, yyyy" Sample="February 3, 2032"/>
        <Format Lcid="1033" FormatString="MMMM dd yyyy" Sample="January 31 2032"/>
        <Format Lcid="1033" FormatString="MMMM dd, yyyy" Sample="February 29, 2032"/>
        <Format Lcid="1033" FormatString="MMMM dd,yyyy" Sample="September 10,2032"/>
        <Format Lcid="1033" FormatString="MMMM, dd,yyyy" Sample="December, 17th, 2032"/>
        <Format Lcid="1033" FormatString="MMMM yy" Sample="December 32"/>
        <Format Lcid="1033" FormatString="MMMM yyyy" Sample="December 2032"/>
        <Format Lcid="1033" FormatString="yyMMdd" Sample="321223"/>
        <Format Lcid="1033" FormatString="yyyy MMM d" Sample="2032 Dec 9"/>
        <Format Lcid="1033" FormatString="yyyy MMM dd" Sample="2032 Dec 31"/>
        <Format Lcid="1033" FormatString="yyyy\/M\/d" Sample="2032/9/1" />
        <Format Lcid="1033" FormatString="yyyy\/M\/dd" Sample="2032/1/31" />
        <Format Lcid="1033" FormatString="yyyy\/MM\/d" Sample="2032/12/9" />
        <Format Lcid="1033" FormatString="yyyy\/MM\/dd" Sample="2032/12/31" CompletionMask="0000\\/00\\/00" />
        <Format Lcid="1033" FormatString="yyyy-dd-MM" Sample="2032-31-12"/>
        <Format Lcid="1033" FormatString="yyyyMMd" Sample="20320301"/>
        <Format Lcid="1033" FormatString="yyyyMMdd" Sample="20320301"/>
        <Format Lcid="1033" FormatString="yyyy-MM-dd" Sample="2032-12-31"/>

        <!-- DK da-DK 1030 -->
        <Format Lcid="1030" FormatString="d. MMMM yyyy" Sample="5. Marts 2032"/>
        <Format Lcid="1030" FormatString="dd. MMMM yyyy" Sample="05. Marts 2032"/>
        <Format Lcid="1030" FormatString="d MMMM yyyy" Sample="5 Marts 2032"/>
        <Format Lcid="1030" FormatString="dd MMMM yyyy" Sample="05 Marts 2032"/>
        <Format Lcid="1030" FormatString="yyyyMMdd" Sample="20320305"/>
        <Format Lcid="1030" FormatString="yyyyMMd" Sample="2032035"/>
        <Format Lcid="1030" FormatString="MMMM dd yyyy" Sample="Marts 05 2032" />
        <Format Lcid="1030" FormatString="MMMM d yyyy" Sample="Marts 5 2032" />
        <Format Lcid="1030" FormatString="dd-MMM-yy" Sample="31-Maj-18" />

        <!-- SE sv-se 1053 -->
        <Format Lcid="1053" FormatString="d. MMMM yyyy" Sample="5. Marts 2032"/>
        <Format Lcid="1053" FormatString="dd. MMMM yyyy" Sample="05. Marts 2032"/>
        <Format Lcid="1053" FormatString="d MMMM yyyy" Sample="5 Marts 2032"/>
        <Format Lcid="1053" FormatString="dd MMMM yyyy" Sample="05 Marts 2032"/>
        <Format Lcid="1053" FormatString="yyyyMMdd" Sample="20320305"/>
        <Format Lcid="1053" FormatString="yyyyMMd" Sample="2032035"/>
        <Format Lcid="1053" FormatString="MMMM dd yyyy" Sample="Marts 05 2032" />
        <Format Lcid="1053" FormatString="MMMM d yyyy" Sample="Marts 5 2032" />
        <Format Lcid="1053" FormatString="dd-MMM-yy" Sample="31-Maj-18" />

        <!-- NO nn-no 2068 -->
        <Format Lcid="2068" FormatString="d. MMMM yyyy" Sample="5. Marts 2032"/>
        <Format Lcid="2068" FormatString="dd. MMMM yyyy" Sample="05. Marts 2032"/>
        <Format Lcid="2068" FormatString="d MMMM yyyy" Sample="5 Marts 2032"/>
        <Format Lcid="2068" FormatString="dd MMMM yyyy" Sample="05 Marts 2032"/>
        <Format Lcid="2068" FormatString="yyyyMMdd" Sample="20320305"/>
        <Format Lcid="2068" FormatString="yyyyMMd" Sample="2032035"/>
        <Format Lcid="2068" FormatString="MMMM dd yyyy" Sample="Marts 05 2032" />
        <Format Lcid="2068" FormatString="MMMM d yyyy" Sample="Marts 5 2032" />
        <Format Lcid="2068" FormatString="dd-MMM-yy" Sample="31-Maj-18" />

        <!-- FR 1036 -->
        <Format Lcid="1036" FormatString="dd.MMMMyy" Sample="23.octobre32"/>
        <Format Lcid="1036" FormatString="ddMMMMyy" Sample="23octobre32"/>
        <Format Lcid="1036" FormatString="dd MMMM yy" Sample="23 octobre 32"/>
        <Format Lcid="1036" FormatString="dd MMMM, yyyy" Sample="12 octobre, 2032"/>
        <Format Lcid="1036" FormatString="dd MMMM yyyy" Sample="23 octobre 2032"/>
        <Format Lcid="1036" FormatString="d MMMM yyyy" Sample="6 Fevrier 2018"/>
        <Format Lcid="1036" FormatString="dd.MMM.yyyy" Sample="23.mai.2032"/>
        <Format Lcid="1036" FormatString="dd.MMM.yy" Sample="23.mai.32"/>
        <Format Lcid="1036" FormatString="MMMM dd,yyyy" Sample="octobre 10,2032"/>
        <Format Lcid="1036" FormatString="dd-MMM-yy" Sample="31-mai-18" />

        <!-- NL 1043 -->
        <Format Lcid="1043" FormatString="dd MMMM yyyy" Sample="23 januari 2032"/>
        <Format Lcid="1043" FormatString="d MMMM yyyy" Sample="4 februari 2032"/>
        <Format Lcid="1043" FormatString="dd MMMM yy" Sample="23 februari 32"/>
        <Format Lcid="1043" FormatString="dd MMMM, yyyy" Sample="12 februari, 2032"/>
        <Format Lcid="1043" FormatString="MMMM dd,yyyy" Sample="februari 10,2032"/>
        <Format Lcid="1043" FormatString="dd-MMM-yy" Sample="31-feb-18" />

        <!-- AT 3079 -->
        <Format Lcid="3079" FormatString="MMMM dd, yyyy" Sample="Jänner 10, 2032"/>
        <Format Lcid="3079" FormatString="MMMM d, yyyy" Sample="Jänner 1, 2032"/>
        <Format Lcid="3079" FormatString="MMMM dd,yyyy" Sample="Jänner 10,2032"/>
        <Format Lcid="3079" FormatString="MMMM d,yyyy" Sample="Jänner 1,2032"/>
        <Format Lcid="3079" FormatString="dd MMMM, yyyy" Sample="12 November, 2032"/>
        <Format Lcid="3079" FormatString="MMMM yyyy" Sample="November 2032"/>
        <Format Lcid="3079" FormatString="dd MMMM yyyy" Sample="01 Jänner 2032"/>
        <Format Lcid="3079" FormatString="dd. MMMM yyyy" Sample="01. Jänner 2032"/>
        <Format Lcid="3079" FormatString="dd, MMMM yyyy" Sample="01, Jänner 2032"/>
        <Format Lcid="3079" FormatString="dd.MMMM yyyy" Sample="01.Jänner 2032"/>
        <Format Lcid="3079" FormatString="dd,MMMM yyyy" Sample="01,Jänner 2032"/>
        <Format Lcid="3079" FormatString="d. MMMM yyyy" Sample="1. Jänner 2032"/>
        <Format Lcid="3079" FormatString="d, MMMM yyyy" Sample="1, Jänner 2032"/>
        <Format Lcid="3079" FormatString="ddMMMMyy" Sample="23Jänner32"/>
        <Format Lcid="3079" FormatString="d MMMM yyyy" Sample="1 Jänner 2032"/>
        <Format Lcid="3079" FormatString="d.MMMMyyyy" Sample="9.Jänner2032"/>
        <Format Lcid="3079" FormatString="dMMMMyyyy" Sample="9Jänner2032"/>
        <Format Lcid="3079" FormatString="dd.MMMMyyyy" Sample="23.Jänner2032"/>
        <Format Lcid="3079" FormatString="ddMMMMyyyy" Sample="23Jänner2032"/>
        <Format Lcid="3079" FormatString="d.MMMMyy" Sample="9.Jänner32"/>
        <Format Lcid="3079" FormatString="dMMMMyy" Sample="9Jänner32"/>
        <Format Lcid="3079" FormatString="dd.MMMMyy" Sample="23.Jänner32"/>
        <Format Lcid="3079" FormatString="dd-MMM-yy" Sample="01-Mär-2032"/>
        <Format Lcid="3079" FormatString="dd-MMM-yyyy" Sample="01-Mär-2032"/>
        <Format Lcid="3079" FormatString="d.MMM.yyyy" Sample="01-Mär-2032"/>
        <Format Lcid="3079" FormatString="dd.MMM.yyyy" Sample="01-Mär-2032"/>

        <!-- RO Romanian -->
        <Format Lcid="1048" FormatString="dd MMMM yyyy" Sample="23 septembrie 2032"/>
        <Format Lcid="1048" FormatString="dd MMMM yy" Sample="23 septembrie 32"/>
        <Format Lcid="1048" FormatString="MMMM, dd yyyy" Sample="septembrie 23, 2032"/>
    </FormatGroup>

    <FormatGroup InternalNamePrefix="Text" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.TextFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Text;2057=Text;1036=Text">
        <Format Lcid="1031" IsDefault="True" Sample="Text" />
    </FormatGroup>

    <FormatGroup InternalNamePrefix="LicensePlateNumber" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.LicensePlateNoFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=KFZ-Kennzeichen;2057=License Plate;1036=[fr] KFZ-Kennzeichen">
        <Format Lcid="1031" Sample="ME-CS 2332" Description="ME-CS 2332" FormatType="SecondPartSpacingWithDash" IsSw="False" IsAt="False"/>
        <Format Lcid="1031" Sample="ME CS 2332" Description="ME CS 2332" FormatType="NoDash" IsSw="False" IsAt="False"/>
        <Format Lcid="1031" Sample="ME-CS-2332" Description="ME-CS-2332" FormatType="NoSpacingWithDash" IsSw="False" IsAt="False"/>
        <Format Lcid="1031" Sample="FR 327752" Description="FR 327752" FormatType="NoDash" IsSw="True" IsAt="False"/>
        <Format Lcid="1031" Sample="SZ 12ABC" Description="SZ 12ABC" FormatType="NoDash" IsSw="False" IsAt="True"/>
        <Format Lcid="1031" Sample="SZ-12ABC" Description="SZ-12ABC" FormatType="NoSpacingWithDash" IsSw="False" IsAt="True"/>
        <Format Lcid="1031" Sample="SZ12ABC" Description="SZ12ABC" FormatType="NoSpacingNoDash" IsSw="False" IsAt="True"/>
    </FormatGroup>

    <FormatGroup InternalNamePrefix="Percent" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Prozent;2057=Percent;1036=[fr] Prozent">
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="True" Lcid="1031" PercentSymbol="%" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
    </FormatGroup>

    <FormatGroup InternalNamePrefix="Number" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Zahl;2057=Number;1036=Numero">
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
        
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
        <Format AllowPercent="False" Lcid="1033" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
    </FormatGroup>

    <FormatGroup InternalNamePrefix="Length" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Länge;2057=Length;1036=Longueur">
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="6" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
    </FormatGroup>

    <FormatGroup InternalNamePrefix="Currency" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="1031=Währung;2057=Currency;1036=Monnaie">
        <Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" IsDefault="True" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="True" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="¥" DecimalDigits="0" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" CurrencyGroupSeparator="," CurrencyDecimalSeparator="." />
        <Format AllowPercent="False" Lcid="2055" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" CurrencyGroupSeparator="'" CurrencyDecimalSeparator="." />

        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," CurrencyDecimalSeparator="." />

        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," CurrencyDecimalSeparator="." />

        <Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="." NumberDecimalSeparator=" " CurrencyDecimalSeparator=" " />

        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="true" NegativeSign="-" HasThousands="true" StartWithNegativeSign="false" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," NumberDecimalSeparator="." CurrencyDecimalSeparator="." />
            
        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="true" NegativeSign="-" HasThousands="true" StartWithNegativeSign="false" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," NumberDecimalSeparator="." CurrencyDecimalSeparator="." />
            
        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="true" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," NumberDecimalSeparator="." CurrencyDecimalSeparator="." />
            
        <Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="true" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False"
            CurrencyGroupSeparator="," NumberDecimalSeparator="." CurrencyDecimalSeparator="." />
    </FormatGroup>
</Formats>
